PUT /v1/shop/products/ID_PRODUCT
Body
Autenticacion
Este endpoint requiere tu token de API. Incluyelo en el body comotoken o como query param token/api-token. Ve Autenticacion para mas detalles.
Ejemplo de request
Respuesta
200 OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint PUT /v1/shop/products/ID_PRODUCT
PUT /v1/shop/products/ID_PRODUCT
{
"image": "URL_IMAGE",
"name": "NAME",
"description": "",
"descriptionai": "",
"price": 0.0,
"category": [],
"status": 1,
"code": ""
}
token o como query param token/api-token. Ve Autenticacion para mas detalles.
curl -X PUT https://api.shimli.app/v1/shop/products/ID_PRODUCT \
-H "Content-Type: application/json" \
-d '{
"image": "URL_IMAGE",
"name": "NAME",
"description": "",
"descriptionai": "",
"price": 0.00,
"category": [],
"status": 1,
"code": ""
}'
{
"statusCode": 200,
"body": {
"err": false
}
}
Was this page helpful?
